Subject: Re: linux-next: Signed-off-by missing for commit in the arm-soc tree

From: Kevin Hilman <[email-masked]>
Date: Mon, 04 Dec 2017 10:02:35 -0800

Olof Johansson <[email-masked]> writes:

> Thanks, Stephen. I need to get a similar script going to catch these
> things in our own tree.
>
> Since this was a clean revert, I've redone it myself, carrying over
> descriptions from the pull request and keeping attribution to Kevin.
>
> Kevin; hope this is alright with you. We can revisit if not.

Yes, that's fine with me.  Thanks for cleaning up, and sorry I missed
the sign-off.

Kevin

>
> -Olof
>
>
> On Sun, Dec 3, 2017 at 1:32 PM, Stephen Rothwell <[email-masked]> wrote:
>> Hi all,
>>
>> Commit
>>
>>   5f56b7f4854a ("Revert "Merge tag 'scpi-updates-4.15' of
>> git://git.kernel.org/pub/scm/linux/kernel/git/sudeep.holla/linux
>> into next/drivers"")
>>
>> is missing a Signed-off-by from its author or committer.
>>
>> Reverts are commits as well and so need an explanation of why they
>> are done and Signed-off-by tags.
>>
>> --
>> Cheers,
>> Stephen Rothwell
>> --
>> To unsubscribe from this list: send the line "unsubscribe linux-next" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html